## r-cran-lwgeom 0.1

=== DESCRIPTION ===
Package: lwgeom
Version: 0.1-7
Title: Bindings to Selected 'liblwgeom' Functions for Simple Features
Description: Access to selected functions found in 'liblwgeom' <https://github.com/postgis/postgis/tree/svn-trunk/liblwgeom>, the light-weight geometry library used by 'PostGIS' <http://postgis.net/>.
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
	person("Colin", "Rundel", role = "ctb"),
	person("Andy", "Teucher", role = "ctb"),
	person("liblwgeom developers", role = "cph"))
Depends: R (>= 3.3.0)
Imports: Rcpp, units, sf (>= 0.6-0)
Suggests: covr, sp, geosphere, testthat
LinkingTo: Rcpp, sf (>= 0.6-0)
SystemRequirements: GEOS (>= 3.3.0), PROJ (>= 4.8.0)
License: GPL-2
Copyright: file COPYRIGHTS
URL: https://github.com/r-spatial/lwgeom/
BugReports: https://github.com/r-spatial/lwgeom/issues/
Collate: init.R RcppExports.R geohash.R split.R subdivide.R valid.R
        transform.R bounding_circle.R bearing.R snap_to_grid.R
        startpoint.R twkb.R perimeter.R clockwise.R geod.R wkt.R
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-05-06 08:58:25 UTC; edzer
Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
  Colin Rundel [ctb],
  Andy Teucher [ctb],
  liblwgeom developers [cph]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2019-05-06 10:00:03 UTC

## r-cran-lwgeom 0.1-4+dfsg

=== debian/changelog ===
r-cran-lwgeom (0.1-4+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-geosphere

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 20:20:27 +0100

r-cran-lwgeom (0.1-4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #911839)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 12:58:33 +0200

=== debian/control ===
Source: r-cran-lwgeom
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-units,
               r-cran-sf (>= 0.6-0),
               liblwgeom-dev,
               libproj-dev,
               libgeos-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
Homepage: https://cran.r-project.org/package=lwgeom

Package: r-cran-lwgeom
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings to selected 'liblwgeom' functions for simple features
 This GNU R package provides access to selected functions found in
 'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.
 .
 This package links to the Debian packaged version of liblwgeom.

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://cloud.r-project.org/src/contrib/lwgeom_([-\d.]*)\.tar\.gz

## r-cran-lwgeom 0.1-5+repack

=== debian/changelog ===
r-cran-lwgeom (0.1-5+repack-1) unstable; urgency=medium

  * Team upload.
  * r-cran-lwgeom uses a modified version of liblwgeom, it is not possible
     to use the system liblwgeom without generating errors (#916334).
  * debian/watch: remove repack options, not needed anymore.
  * Re-import upstream tarball 0.1-5 with modified embedded liblwgeom
     (Closes: #916334).
  * Update d/copyright for src/liblwgeom.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 Mar 2019 21:43:42 +0100

r-cran-lwgeom (0.1-5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 09:58:02 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-units,
-               r-cran-sf (>= 0.6-0),
-               liblwgeom-dev,
+               r-cran-sf,
                libproj-dev,
                libgeos-dev
 Standards-Version: 4.2.1
@@ -28,5 +27,3 @@
 Description: GNU R bindings to selected 'liblwgeom' functions for simple features
  This GNU R package provides access to selected functions found in
  'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.
- .
- This package links to the Debian packaged version of liblwgeom.

## r-cran-lwgeom 0.1-7

=== debian/changelog ===
r-cran-lwgeom (0.1-7-1build1) focal; urgency=medium

  * Rebuild against new libproj15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 13:58:51 +0200

r-cran-lwgeom (0.1-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 20:58:31 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
@@ -12,7 +12,7 @@
                r-cran-sf,
                libproj-dev,
                libgeos-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
 Homepage: https://cran.r-project.org/package=lwgeom

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-geosphere
Restrictions: allow-stderr

## r-cran-lwgeom 0.2

=== DESCRIPTION ===
Package: lwgeom
Version: 0.2-15
Title: Bindings to Selected 'liblwgeom' Functions for Simple Features
Description: Access to selected functions found in 'liblwgeom' <https://github.com/postgis/postgis/tree/master/liblwgeom>, the light-weight geometry library used by 'PostGIS' <http://postgis.net/>.
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
	person("Colin", "Rundel", role = "ctb"),
	person("Andy", "Teucher", role = "ctb"),
	person("liblwgeom developers", role = "cph"))
Depends: R (>= 3.3.0)
Imports: Rcpp, units, sf (>= 1.0-15)
Suggests: covr, sp, geosphere, testthat
LinkingTo: Rcpp, sf (>= 0.6-0)
SystemRequirements: GEOS (>= 3.5.0), PROJ (>= 4.8.0), sqlite3
License: GPL-2
Copyright: file COPYRIGHTS
Encoding: UTF-8
URL: https://r-spatial.github.io/lwgeom/,
        https://github.com/r-spatial/lwgeom
BugReports: https://github.com/r-spatial/lwgeom/issues
Collate: init.R RcppExports.R geohash.R split.R subdivide.R valid.R
        transform.R bounding_circle.R bearing.R snap_to_grid.R
        startpoint.R twkb.R perimeter.R clockwise.R geod.R wkt.R
        wrap_x.R
RoxygenNote: 7.3.3
NeedsCompilation: yes
Packaged: 2026-01-12 09:01:50 UTC; edzer
Author: Edzer Pebesma [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-8049-7069>),
  Colin Rundel [ctb],
  Andy Teucher [ctb],
  liblwgeom developers [cph]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2026-01-12 16:40:02 UTC

## r-cran-lwgeom 0.2-1

=== debian/changelog ===
r-cran-lwgeom (0.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 14:26:16 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
@@ -12,7 +12,7 @@
                r-cran-sf,
                libproj-dev,
                libgeos-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
 Homepage: https://cran.r-project.org/package=lwgeom

## r-cran-lwgeom 0.2-5

=== debian/changelog ===
r-cran-lwgeom (0.2-5-2) unstable; urgency=medium

  * Drop s390x from list of architectures
    Closes: #961211
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 16:56:08 +0200

r-cran-lwgeom (0.2-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Jul 2020 08:22:42 +0200

r-cran-lwgeom (0.2-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 10:54:44 +0200

r-cran-lwgeom (0.2-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 12:32:44 +0200

r-cran-lwgeom (0.2-1-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 09:33:49 +0100

=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-units,
-               r-cran-sf,
+               r-cran-sf (>= 0.9-3),
                libproj-dev,
                libgeos-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
 Homepage: https://cran.r-project.org/package=lwgeom
+Rules-Requires-Root: no
 
 Package: r-cran-lwgeom
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}

## r-cran-lwgeom 0.2-8

=== debian/changelog ===
r-cran-lwgeom (0.2-8-1build2) kinetic; urgency=medium

  * No-change rebuild against libproj25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 May 2022 16:24:39 +0000

r-cran-lwgeom (0.2-8-1build1) jammy; urgency=medium

  * No-change rebuild against libproj22

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 29 Oct 2021 05:24:00 +0000

r-cran-lwgeom (0.2-8-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-sf.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 15:24:13 +0200

r-cran-lwgeom (0.2-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:33:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-lwgeom
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -9,10 +10,10 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-units,
-               r-cran-sf (>= 0.9-3),
+               r-cran-sf,
                libproj-dev,
                libgeos-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
 Homepage: https://cran.r-project.org/package=lwgeom

## r-cran-lwgeom 0.2-11

=== debian/changelog ===
r-cran-lwgeom (0.2-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 15:55:49 +0100

r-cran-lwgeom (0.2-10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:53:59 +0100

r-cran-lwgeom (0.2-9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Verify d/copyright

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 10:02:03 +0200

=== debian/control ===
Source: r-cran-lwgeom
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
Homepage: https://cran.r-project.org/package=lwgeom
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-units,
               r-cran-sf (>= 0.9-3),
               libproj-dev,
               libgeos-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-lwgeom
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings to selected 'liblwgeom' functions for simple features
 This GNU R package provides access to selected functions found in
 'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.

## r-cran-lwgeom 0.2-13

=== debian/changelog ===
r-cran-lwgeom (0.2-13-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:22:25 +1100

r-cran-lwgeom (0.2-13-3build1) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:57:07 +0000

r-cran-lwgeom (0.2-13-3) unstable; urgency=medium

  * Add loong64 binary output for Loongarch
    Closes: #1059423

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 16:37:37 +0100

r-cran-lwgeom (0.2-13-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1045240

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2023 17:17:11 +0200

r-cran-lwgeom (0.2-13-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 17:12:28 +0200

=== debian/control ===
Source: r-cran-lwgeom
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-units,
               r-cran-sf,
               libproj-dev,
               libgeos-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
Homepage: https://cran.r-project.org/package=lwgeom
Rules-Requires-Root: no

Package: r-cran-lwgeom
Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings to selected 'liblwgeom' functions for simple features
 This GNU R package provides access to selected functions found in
 'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.

## r-cran-lwgeom 0.2-14

=== debian/changelog ===
r-cran-lwgeom (0.2-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 10:12:05 +0900

=== debian/control ===
Source: r-cran-lwgeom
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
Homepage: https://cran.r-project.org/package=lwgeom
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-units,
               r-cran-sf (>= 1.0-15),
               libproj-dev,
               libgeos-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-lwgeom
Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings to selected 'liblwgeom' functions for simple features
 This GNU R package provides access to selected functions found in
 'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-sp,
        r-cran-geosphere,
        r-cran-testthat
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lwgeom_([-\d.]*)\.tar\.gz

## r-cran-lwgeom 0.2-15

=== debian/changelog ===
r-cran-lwgeom (0.2-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Arch-any now that we have other ways to restrict list.
  * Stop removing src/postgis_config.h with debian/clean.
  * debian/rules: do not autoconf, it breaks the configure script.

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 21:42:59 +0900

=== debian/control ===
Source: r-cran-lwgeom
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-units,
 r-cran-sf,
 libproj-dev,
 libgeos-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
Homepage: https://cran.r-project.org/package=lwgeom
Rules-Requires-Root: no

Package: r-cran-lwgeom
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R bindings to selected 'liblwgeom' functions for simple features
 This GNU R package provides access to selected functions found in
 'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_autoreconf:
	# Do not autoconf, it breaks the configure script.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-sp,
 r-cran-geosphere,
 r-cran-testthat,
